.vote-home{
	background-color: #f9c700;
}
.create-success-tip{
    display:none;
    position:relative;
    height:.86rem;
    line-height:.86rem;
    background:#333;
    text-align:center;
    color:#fd9b1c;
    font-weight:bold;
    transition: transform .5s ease-out;
}
.create-success-tip.hide-indicate{
    transform: translateY(-0.86rem);
    transition: transform .5s ease-out;
}
.create-success-tip .icon-indicate{
    position:absolute;
    top:.08rem;
    right:.45rem;
}
.create-success-tip .close-indicate{
    position:absolute;
    top:.3rem;
    right:.15rem;
    transform:scale(0.7);
}
.create-success-tip .share-app{
    display:none;
    margin-left:.2rem;
}
.create-success-tip .btn-share{
    min-width:1.6rem;
    height:.46rem;
    background:#fd9b1c;
    border:none;
    border-radius:.15rem;
    color:#333;
    text-align:center;
    font-size:.28rem;
    font-weight:bold;
}
.goddess-main{
    position: relative;
	background: url(https://media.songguo7.com/ebike-static/activity/vote/index/n-home-bg.png) no-repeat;
	background-size: 100% auto;
	text-align: center;
}
.icon-logo{
    position: absolute;
    top:.2rem;
    left:.2rem;
}
.crown{
    margin-top: 0.32rem;
}
.goddess-main .title{
	font-size: .36rem;
	color: #333333;
	margin-top: -0.2rem;
    font-weight:bold;
    font-style:italic;
}
.photo-bg{
    width: 4.86rem;
    margin: 0 auto;
    padding:.08rem;
    background: #fde854; /* Old browsers */
    background: -moz-linear-gradient(left, #fde854 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #fde854 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #fde854 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-radius:.12rem;
}
.add-photo{
    position: relative;
    height: 6.34rem;
    background:#fff;
    text-align: center;
    font-size: .3rem;
    color: #666666;
    border-radius:.12rem;
}
.add-photo .img-loading{
    display: none;
    position:absolute;
    top:0;
    bottom:0;
    width:100%;
    background:rgba(0,0,0,.6) url(https://media.songguo7.com/ebike-h5/common/loading.gif) no-repeat center;
    background-size:30px 30px;
}
.preview{
	display: none;
}
.preview{
    position: relative;
    height:6.34rem;
}
.preview img{
    visibility: hidden;
    height:0;
}
.preview .img{
    height: 100%;
    border-radius: .12rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.preview .tips{
    display:none;
	position: absolute;
    left:0;
    right:0;
	bottom: -0.01rem;
	font-size: 0.24rem;
	color: #666666;
	background-color: #d7d7d7;
	opacity: 0.8;
	height: 0.51rem;
	line-height: 0.51rem;
    z-index:100;
}
.preview .tips .icon-close{
    position: absolute;
    right: 10px;
    margin-top: .17rem;
    width: .2rem;
    height: .2rem;
}
.add-photo .plus{
	width: 0.94rem;
	height: 0.94rem;
	background:url(https://media.songguo7.com/ebike-static/activity/vote/index//n-add-icon.png) no-repeat;
	background-size: contain;
	display: inline-block;
	margin-top: 2.68rem;
}
.add-photo h2{
    font-weight: bold;
    margin-top: 0.36rem;
}
.add-photo p{
	margin-top: 0.3rem;
}
.user-info{
	width: 4.82rem;
	margin: 0.24rem auto 0;
	border: 1px solid #666666;
	font-weight: 300;
    border-radius: 0.06rem;
	height: 0.7rem;
	line-height: 0.7rem;
	font-size: .28rem;
    color: #666666;
    text-align: center;
}
.user-info .form-control{
	display: block;
    width: 100%;
    height: 100%;
    background: none;
    border: none;
    text-align: center;
    font-size: .28rem;
}
.user-info.ok, .user-info.ok{
    border-color:#333;
    color:#333;
}
.user-info.ok span{
    font-size:.24rem;
}
.user-info.ok .form-control{
    font-size:.32rem;
}
.btn-sign-area{
    margin: 0.84rem 0.4rem 0.5rem;
}
.btn-sign{
	height: 0.88rem;
}
/**宣言弹框*/
.declare-box{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.declare-box .over-lay{
	position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.7);
}
.declare-box .content{
	position: relative;
	z-index: 1000;
	font-size: 0.36rem;
	text-align: center;
}
.declare-box .content .title{
	color: #f9c700;
	height: 1.44rem;
	line-height: 1.44rem;
}
.declare-box .content .icon-close{
	position: absolute;
    top: 0.54rem;
    left: 0.74rem;
}
.declare-box .content li{
	height: 0.8rem;
	line-height: 0.8rem;
	background-color: white;
	width: 6.4rem;
	margin: 0.2rem 0.6rem 0;
	border-radius: 0.48rem;
	font-size: .28rem;
	color: #666666;
}


/** 个人主页 **/
.goddess-detail{
    width:4.86rem;
    margin:0 auto;
    color:#666;
}
.goddess-main .detail-img{
    background:#fff;
    border-radius:.12rem;
}
.goddess-main .img-wrap{
    height:6.34rem;
}
.goddess-main .img-wrap .img{
    height: 100%;
    border-radius: .12rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.goddess-main .detail-desc{
    padding:.16rem .2rem;
}
.goddess-main .name-id{
    line-height:1.2;
    margin-bottom:.05rem;
    font-size:.3rem;
    color:#fd9b1c;
}
.goddess-main .name-id .name{
    float:left;
    max-width: 3rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.goddess-main .name-id .id{
    float:right;
}
.goddess-main .slogan{
    font-size:.24rem;
    text-align:left;
}
.detail-rank{
    margin:.2rem 0;
}
.detail-rank{
    margin-top:.2rem;
}
.detail-rank > div{
    width:2.3rem;
    line-height:1.2;
    padding:.06rem 0;
    background:#fff;
    border-radius:.12rem;
    font-size:.24rem;
}
.detail-rank .num{
    color:#fd9b1c;
    font-size:.32rem;
    font-weight:bold;
}
.detail-rank .vote{
    float:left;
}
.detail-rank .rank{
    float:right;
}
.rank-distance{
    font-size:.26rem;
    color:#666;
}
.goddess-btn-area{
    height:.88rem;
    margin-top:.2rem;
    padding:0 2.5%;
}
.goddess-btn-area button{
    float:left;
    width:47%;
    margin:0 1.5%;
    height:.88rem;
}

.goddess-main .link-wrap{
    margin:.3rem 0 .3rem;
    text-align:center;
}


/** 好友助力榜单 **/

.friend-help {
    min-height:2rem;
    padding: .3rem .2rem .2rem;
    background: #fff url('https://media.songguo7.com/ebike-static/activity/vote/index/flower-bg-min.png') repeat 0 0;
    border-radius: 8px;
    border: .03rem solid #333;
}
// .friend-help .nodata{
//     padding:.8rem 0;
//     text-align:center;
// }
.friend-item{
    margin:.52rem 0;
}
.friend-item:after{
    content:"";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.friend-item .img-wrap{
    float:left;
    width:1.12rem;
    height:1.12rem;
    margin-right:.28rem;
}
.friend-item:first-child .img-wrap{
    position:relative;
}
.friend-item:first-child .img-wrap:after{
    content:"真爱粉";
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    height:.24rem;
    line-height:.24rem;
    color:#f9c700;
    background:#333;
    border-radius:0 0 .08rem .08rem;
    text-align:center;
    font-size:.2rem;
}
.friend-item .img{
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: .08rem;
}
.friend-item .friend-detail{
    float:left;
    width:3.5rem;
    line-height:1.5;
    color:#666;
}
.friend-item .name{
    font-weight:bold;
    color:#333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.friend-item .slogan{
    font-size:.26rem;
}
.friend-item .friend-vote{
    float:right;
    line-height:.82rem;
}
.friend-item .friend-vote span{
    display:inline-block;
    width:.84rem;
    height:.84rem;
    border-radius: 50%;
    background:#f9c700;
    border:2px solid #333;
    text-align:center;
    font-size:.4rem;
    font-weight:bold;
}

/** 投票成功的弹框 **/
.modal-vote-success .code-title{
    line-height:1;
    padding:.4rem 0 .3rem;
    font-size:.42rem;
    font-weight:bold;
}
.modal-vote-success .tips{
    margin-bottom: .1rem;
    font-size:.24rem;
    color:#666;
}
#couponList i{
    font-weight:bold;
    color:#000;
}
.modal-vote-success .btn-area{
    padding:0 .5rem .4rem;
}
.modal-vote-success button{
    margin-top:.1rem;
}

/** 投票成功 公众号二维码 **/
.modal-vote-wechat .modal-content{
    padding:0;
}
.modal-vote-wechat .code-title{
    margin-top:-0.05rem;
    line-height:1;
    font-size:.32rem;
    font-weight:bold;
}
.modal-vote-wechat .reward-wrap{
    margin-top:.1rem;
    padding:.25rem .36rem;
    border-top:1px solid #333;
    color:#25035a;
    font-size:.26rem;
}
.modal-vote-wechat h2{
    /*margin-bottom:.1rem;*/
}
.modal-vote-wechat h2 span{
    position: relative;
    display: inline-block;
    font-size:.36rem;
    font-weight:bold;
    color:#5c00a2;
}
.modal-vote-wechat h2 span:before,
.modal-vote-wechat h2 span:after{
    content:"";
    position: absolute;
    width:.24rem;
    height:100%;
    background:url(https://media.songguo7.com/ebike-static/activity/vote/home/star-blue.png) no-repeat center;
    background-size:100%;
}
.modal-vote-wechat h2 span:before{
    left:-0.35rem;
}
.modal-vote-wechat h2 span:after{
    right:-0.35rem;
}
.modal-vote-wechat .slogan{
    margin-bottom:.05rem;
    font-size:.42rem;
    font-weight:bold;
}
.modal-vote-wechat h3{
    margin:.15rem 0 .05rem;
    font-size:.3rem;
    font-weight:bold;
}
.modal-vote-wechat p{
    line-height:1.6;
}
